* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

[v-cloak] {
    display: none;
}

.xiang {
    position: relative;
}

.jue {
    position: absolute;
}

.shuijz {
    left: 50%;
    transform: translateX(-50%);
}

.chuijz {
    top: 50%;
    transform: translateY(-50%);
}

.scjz {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tnc-bg {
    background: #e3e3e3;
    width: 100%;
    height: 75px;
}

.index-container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    /* background-image: url('../images/bg2.jpg');
    background-position: center 70px; */
    /* background-color: #5495ab; */
}

/* .index-container::before {
    content: '';
    position: absolute;
    top: 76px;
    left: 0;
    right: 0;
    width: 100%;
    height: 6689px;
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
} */

.index-container::before {
    content: "";
    /* display: block; */
    width: 1920px;
    height: 100%;
    /* background: url(../images/bg.jpg) no-repeat center -65px; */
    background-image: url(../images/bg.jpg), url(../images/ny1.jpg), url(../images/ny2.jpg), url(../images/ny3.jpg), url(../images/ny1.jpg), url(../images/ny4.jpg);
    background-repeat: no-repeat;
    background-position: 0 0px, 0 1378px, 0 2915px, 0 4577px, 0 6140px, bottom;
    background-color: #723638;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    position: absolute;
}

/* .index-container::after{
    width: 100%;
    content: "活动时间：2025年8月12日00：00 - 2025年8月22日11：59";
    position: absolute;
    font-size: 18px;
    color: #ffffff;
    top: 550px;
    right: 400px;
    text-align: right;
} */



/*.header*/
.header-part {
    width: 100%;
    background: rgb(227, 227, 227);
    height: 75px;
    position: relative;
    z-index: 5;
}

.top-nav-container {
    width: 1160px;
    margin: auto;
    text-align: center;
    height: 75px;
    background: rgb(227, 227, 227);
}

.top-nav-container li {
    width: 95px;
    margin-top: 22px
}

.top-nav-container li>a {
    font-size: 18px;
    letter-spacing: 4px;
    color: #000000;
    text-align: center;
    height: 30px;
    width: 100%;
    line-height: 30px;
    display: block;
    font-weight: bold;
    margin-bottom: 10px
}

.top-nav-container li div {
    display: none
}

.top-nav-container li div a {
    font-size: 16px;
    letter-spacing: 3px;
    color: #000000;
    display: block;
    height: 20px;
    width: 100%;
    line-height: 20px;
    margin-bottom: 10px
}

.top-nav-container .fl li {
    float: left;
    margin-left: 75px
}

.top-nav-container .fl li:first-child {
    margin-left: 0
}

.top-nav-container .fr li {
    float: right;
    margin-right: 75px
}

.top-nav-container .fr li:first-child {
    margin-right: 0
}

.top-nav-container>a {
    float: left;
    width: 230px;
    height: 85px;
    background: url(/images/newindex1.png) no-repeat -35px -31px;
    margin-left: 30px;
    position: relative;
    z-index: 2;
}



.main-container {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    position: relative;
}

/* .main-container:before {
    content: "";
    display: block;
    width: 100%;
    height: 1086px;
    background: url(../images/bg.jpg) no-repeat center -65px;
    top: 0;
    pointer-events: none;
    position: absolute
} */


.head-container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 468px;
    /* text-align: center */
}

.head-container .head-bg {
    width: 1220px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.head-container .head-bg .head-logo {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    /* text-align: center; */
}

.head-container .logo-img {
    /* background: url(../images/slogan.png) no-repeat; */
    /* background-size: 100% 100%; */
    width: 977px;
    height: 338px;
    margin: 0 auto;
}

.logspan {
    display: block;
    width: 1110px;
    text-align: right;
    font-size: 18px;
    color: #ffffff;
    bottom: 29px;
}

.logotips {
    width: 383px;
    height: 56px;
    background: url(../images/logotips.png);
    background-size: 100% 100%;
    font-family: SourceHanSerifCN-Bold;
    font-size: 16px;
    line-height: 56px;
    text-align: center;
    color: #fdd881;
    margin: -30px 0px 0 80px;
}

.logoin {
    text-align: center;
}

.head-container .user-container {
    display: inline-block;
    margin: 54px 82px 30px 0;
    float: right;
}




.main-part {
    width: 1200px;
    margin: 0px auto 100px;
    /* background: url(../images/a_bg1.png) no-repeat center top; */
    box-sizing: border-box;
    position: relative;
    padding-bottom: 50px;
    z-index: 2;
}


.titdiv {
    width: 302px;
    height: 87px;
    background: url(../images//titleimg.png);
    background-size: 100% 100%;
    top: -38px;
    font-size: 36px;
    font-family: SourceHanSerifCN-Bold;
    line-height: 84px;
    text-align: center;
    font-weight: bold;
    color: #52292c;
}

.picturecenter {
    width: 100%;
    padding: 80px 0;
    margin-top: 124px;
    position: relative;
    /* 顶部和底部保留原方式 */
    background-image: url(../images/picturetop.jpg), url(../images/picturebottom.jpg);
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 93px, 100% 194px;
    background-position: 0 0, 0 bottom;
    position: relative;
}


/* 中间用伪元素实现 */
.picturecenter::before {
    content: '';
    position: absolute;
    top: 92px;
    bottom: 191px;
    left: 0;
    right: 0;
    background: url(../images/pictureconter.jpg) no-repeat;
    background-size: 100% 101%;
    z-index: -1;
}


.zcbtn {
    color: #fff;
}


/* 领取 */
.hui-serve {
    width: 1045px;
    height: 243px;
    margin: 40px auto 20px;
    padding: 0 3px;
    box-sizing: border-box;
    background: url(../images/gehk.png);
    background-size: 100% 100%;
    padding-top: 72px;
    text-align: center;
}

.djlqu {
    width: 187px;
    height: 51px;
    background: url(../images/ling-wei.png);
    background-size: 100% 100%;
    font-size: 24px;
    color: #efdf9d;
    text-align: center;
    line-height: 51px;
    font-weight: bold;
    bottom: -22px;
    cursor: pointer;
}

.djlqu.active {
    background: url(../images/ling-yi.png);
    background-size: 100% 100%;
}

.ling-num {
    display: inline-block;
    width: 166px;
    height: 80px;
    margin: 0 10px;
    vertical-align: top;
    /* background-color: aquamarine; */
}

.ling-num div {
    width: 53px;
    height: 53px;
    background: url(../images/solor.png);
    background-size: 100% 100%;
    margin: 0 auto;
}

.ling-num div img {
    width: 42px;
    height: 42px;
    margin: 6px 0 0 1px;
}

.ling-num span {
    display: block;
    width: 100%;
    text-align: center;
    color: #666666;
    font-size: 14px;
    margin-top: 10px;
}

/* 神器 */
.shenqi {
    width: 908px;
    height: 516px;
    background: url(../images/sq.png);
    background-size: 100% 100%;
    margin: 0 auto;
    padding-top: 34px;
    box-sizing: border-box;
}

.shenqi img {
    display: block;
    margin: 0 auto;
}



/* 七日签到 */
.part-rule {
    width: 944px;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto 25px;
    font-size: 16px;
    color: #548661;
    display: block;
    padding: 12px 20px;
    text-align: center;
    line-height: 28px;
    background: linear-gradient(to right, rgba(118, 170, 96, 0), rgb(255 205 37 / 30%), rgba(118, 170, 96, 0));
}

.part-rule>b {
    display: block;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    color: #52292c;
    text-align: center;
}

.part-rule>p {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #52292c;
    text-align: center;
    /* white-space: normal; */
}

.seven-days {
    width: 95%;
    margin: auto;
    text-align: center;
}

.Sign-In-day {
    width: 216px;
    height: 311px;
    margin: 16px 20px;
    display: inline-block;
    /* background: url(../images/sevenyi.png);
    background-size: 100% 100%; */
    position: relative;
}

.seven-day-yi {
    background: url(../images/sevenyi.png);
    background-size: 100% 100%;
}

.seven-day-wei {
    background: url(../images/sevenwei.png);
    background-size: 100% 100%;
}

.Sign-In-day>b {
    display: block;
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    line-height: 100px;
    color: #52292c;
}

.seven-li {
    /* width: 56px; */
    height: 78px;
    margin: 110px auto 0;
}

.seven-li>div {
    width: 56px;
    height: 56px;
    margin: 0 auto;
    background: url(../images/solor.png);
    background-size: 100% 100%;
}

.seven-li img {
    width: 44px;
    height: 44px;
    top: 6px;
    left: 6px;
}


.seven-li>span {
    width: 100%;
    text-align: center;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    line-height: 17px;
    color: #666666;
    bottom: -4px;
}

.Signin {
    width: 120px;
    height: 40px;
    bottom: 34px;
    font-family: SourceHanSansCN-Normal;
    border-radius: 10px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin: 30px auto 0;
}

.Signin-wei {
    background-color: #b53841;
}

.Signin-yi {
    background-color: #9c9c9c;
}



/* 超值礼包 */
.chaozhi {
    width: 100%;
    height: 374px;
    margin-top: 30px;
    padding: 0 3px;
    box-sizing: border-box;
    text-align: center;
    z-index: 4;
}

.libao,
.libaos {
    display: inline-block;
    width: 489px;
    height: 362px;
    margin: 0 20px;
    background-size: 100% 100%;
}

.libaos img {
    width: 100%;
}

.chaozhi .libao:nth-child(1) {
    background-image: url(../images/li1.png);
}

.chaozhi .libao:nth-child(2) {
    background-image: url(../images/li2.png);
}

.jiege {
    width: 469px;
    height: 67px;
    bottom: 7px;
    left: 16px;
    text-align: right;
    background: #000000ad;
}

.jiege .jizhe {
    padding: 4px 8px;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    left: 20px;
    background-color: #30c745;
    border-radius: 4px;
}

.yuan {
    text-decoration: line-through;
    color: #976041;
    text-align: right;
    line-height: 74px;
    font-size: 20px;
    margin-right: 10px;
}

.xian {
    font-weight: bold;
    color: #e2b92c;
    font-size: 20px;
    margin-right: 20px;
}

.xian span {
    font-size: 30px;
}

.jiesuo {
    display: block;
    text-align: center;
    line-height: 62px;
    font-size: 20px;
    color: #fff;
}


.xuanf {
    border: 2px #000000 solid;
    right: -30px;
    bottom: 130px;
    padding: 2px;
    display: none;
}

.libaos .xuanf {
    padding-bottom: 0
}

.xuanf div {
    width: 100%;
    height: 100%;
    background-color: #000000a3;
    padding: 36px 24px;
    box-sizing: border-box;
}

.libaos .xuanf div {
    padding: 0;
    background-color: #00000000;
}

.libaos .xuanf div img {
    width: 278px;
    height: 390px;
}

.xuanf p {
    color: #ffffff;
    text-align: left;
    line-height: 30px;
}

.libao:hover .xuanf,
.libaos:hover .xuanf {
    display: block;
}



.cheakcher {
    text-align: center;
}

.cheakcher a {
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    line-height: 68px;
    color: #3e2a0f;
    margin: 20px 20px 0;
    cursor: pointer;
    text-align: center;
}

.chak {
    width: 211px;
    height: 68px;
    background: url(../images/btn.png);
    background-size: 100% 100%;


}

.chakes {
    display: inline-block;
    width: 267px;
    height: 68px;
    background: url(../images/btn2.png);
    background-size: 100% 100%;
}


/* 月满赠礼 */
.yuemanzt {
    text-align: center;
}

.yueman {
    display: inline-block;
    width: 270px;
    height: 310px;
    background: url(../images/yueman.png);
    background-size: 100% 100%;
    margin: 20px 70px;
    padding-top: 30px;
    box-sizing: border-box;
}

.yueman.active {
    background: url(../images/yuemanact.png);
    background-size: 100% 100%;
}

.beijinh {
    width: 53px;
    height: 53px;
    background: url(../images/solor.png);
    background-size: 100% 100%;
}

.hui-left>div {
    margin: 92px auto 0;
}

.beijinh img {
    width: 42px;
    height: 42px;
    top: 6px;
    left: 6px;
}


.yueman b {
    display: block;
    font-size: 24px;
    color: #52292c;
    margin-bottom: 14px;
}

.yuemandiv {
    display: inline-block;
}

.sixuanyia {
    margin: 20px auto 0;
}

.yuepeli {
    width: 146px;
    height: 43px;
    border-radius: 10px;
    margin: 20px auto 0;
    color: #ffffff;
    text-align: center;
    line-height: 43px;
    cursor: pointer;

}

.imgname1 {
    display: block;
    font-family: MicrosoftYaHei;
    margin: 0 auto;
    width: 70%;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    margin-top: 10px;
}




/* 周年足迹 */
.text-zu {
    width: 100%;
    margin: auto;
    /* overflow: hidden; */
}

.gaodu {
    width: 94%;
    height: 400px;
    margin: auto;
    overflow: auto;
}

/* 定义滚动条的整体样式 */
.gaodu::-webkit-scrollbar {
    width: 6px;
    /* 垂直滚动条的宽度 */
    height: 8px;
}

/* 滚动条轨道 */
.gaodu::-webkit-scrollbar-track {
    background: #ffffff;
    /* 轨道背景色 */
    border-radius: 10px;
    /* 圆角效果 */
}

/* 滚动条滑块 */
.gaodu::-webkit-scrollbar-thumb {
    background: #7e481c;
    /* 滑块背景色 */
    border-radius: 10px;
    /* 圆角效果 */
}

/* 滚动条滑块在悬停时 */
.gaodu::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* 悬停时滑块的背景色 */
}

.task-tu {
    width: 1100px;
    height: 80px;
    background: url(../images/tasktu.png);
    background-size: 100% 100%;
    margin: 0 auto 14px;
}

.task-tu>b {
    display: inline-block;
    width: 196px;
    text-align: center;
    font-family: MicrosoftYaHei-Bold;
    font-size: 22px;
    line-height: 80px;
    color: #ffffff;
}

.task-tu>span {
    margin-left: 26px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    line-height: 80px;
    color: #666666;
}

.task-receive {
    width: 120px;
    height: 40px;
    float: right;
    margin: 20px 36px 0 0;
    font-family: SourceHanSansCN-Normal;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 10px;
}



.task-li {
    width: 260px;
    height: 54px;
    float: right;
    margin: 14px 60px 0 0;
}

.task-li>div {
    width: 53px;
    height: 53px;
    background: url(../images/solor.png);
    background-size: 100% 100%;
    position: relative;
    float: left;
}

.task-li img {
    width: 41px;
    height: 41px;
    position: absolute;
    top: 6px;
    left: 6px;
}

.task-li span {
    display: block;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    line-height: 54px;
    color: #333333;
    float: left;
    margin-left: 20px;
}




/* 里程碑 */
.licheng {
    width: 1100px;
    height: 740px;
    margin: 40px auto 0;
}



.libei {
    width: 1050px;
    height: 42px;

}

.libei>span {
    width: 72px;
    display: block;
    font-family: SourceHanSansCN-Normal;
    font-size: 16px;
    color: #666666;
    line-height: 40px;
}

.libei>div {
    width: 975px;
    height: 11px;
    background-color: #461313;
    border-radius: 20px;
    right: 0;
    border: 3px #b5babe solid;
    padding: 2px;
}

.jindu {
    height: 12px;
    background-color: #fbd873;
    border-radius: 8px;
}


.jindujiang {
    width: 100%;
    height: 12px;
    /* background-color: #548661; */
    top: 0;
    left: 0;
    text-align: center;

}

.jindujiang>div {
    display: inline-block;
    width: 37px;
    height: 47px;
    background: url(../images/libao.png);
    background-size: 100% 100%;
    top: -17px;
    margin: 5px 78px 0;
}

.jindujiang .wezi {
    color: #ffffff;
    line-height: 36px;
}

.wujiang {
    width: 272px;
    height: 311px;
    background: url(../images/xc.png);
    background-size: 100% 100%;
}

.jindujiang>div:nth-child(2n-1) .wujiang {
    bottom: 66px;
}

.jindujiang>div:nth-child(2n) .wujiang {
    top: 60px;
}

.wutitle {
    width: 100%;
    font-size: 24px;
    color: #7e481c;
    font-weight: bold;
    text-align: center;
    top: 28px;
}

.imgname2 {
    display: block;
    margin: 0 auto;
    /* width: 78%; */
    height: 50px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    line-height: 25px;
    color: #693d27;
    word-wrap: break-word;
    white-space: pre-wrap;
    z-index: 1;
    margin-top: 4px;
}

.wujindu {
    width: 206px;
    height: 154px;
    margin: 88px auto 0px;
    overflow: hidden;
}

.wujindu>div {
    width: 53px;
    height: 53px;
    background: url(../images/solor.png);
    background-size: 100% 100%;
    margin: 34px auto 0;
}

.wujindu>div>img {
    width: 43px;
    height: 43px;
    top: 5px;
    left: 5px;
}

.task-receive1 {
    width: 146px;
    height: 43px;
    margin: 0 auto;
    font-family: SourceHanSansCN-Normal;
    font-size: 16px;
    line-height: 43px;
    /* background-color: #63638c; */
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    color: #e6e6e6;
    cursor: pointer;
}




/* 活动说明 */
.huo-name {
    width: 82%;
    margin: 0 auto;
}

.huo-name>b {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.huo-name>p {
    font-size: 18px;
    line-height: 32px;
    color: #333333;
}


/* 导航 */
.dao-h {
    width: 165px;
    position: fixed;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    z-index: 10;
    box-sizing: border-box;
}

.dao-top {
    width: 100%;
    height: 420px;
    background: url(../images/folkact.png) no-repeat left;
    /* background-size: auto 100%; */
    background-position-y: 16px;
    /* padding: 6px 50px 100px 0; */
    padding-top: 6px;
}

.zidao {
    width: 164px;
    height: 35px;
    cursor: pointer;
    margin: 2px 0 16px -18px;
}

.zidao.active {
    background: url(../images/folb.png) no-repeat center left;
    background-position-x: 17px;
    font-weight: bold;
}

.zidao.act{
    margin: 30px 0 16px -18px;
}

.ziwen {
    line-height: 37px;
    color: #ccbe99;
    font-size: 18px;
    text-align: center;
    transition: all ease .2s;
}

.zidao.active .zifol,
.zidao:hover .zifol {
    background: none;
}

.zidao.active .ziwen,
.zidao:hover .ziwen {
    font-weight: bold;
    color: #ffedd2;
}

.to-top {
    width: 208px;
    margin-top: 1px;
    cursor: pointer;
    background-color: #0000009c;
    height: 55px;
    line-height: 30px;
    text-align: center;
    color: #e7d098;
    font-size: 14px;
    padding-top: 10px;
    box-sizing: border-box;
}



/* 累计任务数10 */
.mei-kuang {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #00000060;
    z-index: 6;
    display: none;
}

.mei-ren {
    width: 725px;
    height: 646px;
    background: url(../images/bei.png);
    background-size: 100% 100%;
}

.guanbi {
    position: absolute;
    top: 68px;
    right: 110px;
    background: url(../images/cbtn.png);
    background-size: 100% 100%;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.alerttit {
    color: #ffd267;
    width: 100%;
    text-align: center;
    font-size: 63px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 4px 0 #000, 0px -4px 0 #000, 4px 0 0 #000, -4px 0 0 #000;
    top: -30px;
}

.alertdes {
    color: #38241b;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 90px;
}

.alliconbox {
    overflow: hidden;
    margin: auto;
    width: 544px;
    margin-top: 20px;
}

.alliconbox .iconbox {
    width: 48px;
    height: 48px;
    background: url(https://sg2ol.fhyx.com/hd/global/images/a_icobg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    float: left;
    margin: 0 5px;
    border: 5px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 5px;
}

.icon {
    float: left;
    margin: 5px;
    width: 38px;
    height: 38px;
}

.iconbox.active {
    border: solid 5px #f00;
}

.alertsmdes {
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    color: #93704a;
    font-size: 18px;
    margin-bottom: 20px;
}

.djchoosebox {
    width: 327px;
    height: 92px;
    background-color: #dccfc1;
    border-radius: 4px;
    margin: auto;
    overflow: hidden;
}

.djchoosebox .iconbox {
    height: 92px;
    width: 92px;
    float: left;
    background: url(https://sg2ol.fhyx.com/hd/global/images/a_icobg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.djchoosebox .iconbox img {
    width: 75px;
    height: auto;
    margin: 8px;
}

.djchoosebox span {
    float: left;
    color: #534139;
    font-size: 24px;
    width: 200px;
    margin-left: 20px;
    /* margin-top: 15px; */
    /* height: 62px; */
    line-height: 92px;
}

.chakanbtn {
    background: url(../images/btn.png);
    background-size: 100% 100%;
    width: 214px;
    height: 76px;
    color: #3e2a0f;
    font-size: 30px;
    text-align: center;
    line-height: 70px;
    font-weight: bold;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -43px;
    margin: auto;

}